.accordion-list .accordion-details {
height: min-content;
margin-top: 7vw !important;
margin-left: -17vw !important;
z-index: 20;
}

.accordion-list .list-button + h3 {
display: inline-flex !important;
height: min-content !important;
}

.accordion-list > li {
display: inline-flex !important;
}

.accordion-list {
display: inline-flex !important;
}